package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class GetBookFileInfoReq extends BaseRequest {

	private static final long serialVersionUID = 1L;
	
    @ApiModelProperty(name = "secondUnitId", value = "(课文，知识点，攀登话题)对应的表唯一id(ssj_peiyou_book_id)", required = true)
    private String secondUnitId;

    @ApiModelProperty(name = "type", value = "1:学生版教材 ,2:老师版教材", required = true)
    private int type;

    public String getSecondUnitId() {
        return secondUnitId;
    }

    public void setSecondUnitId(String secondUnitId) {
        this.secondUnitId = secondUnitId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
